const path = require("path");

require("dotenv").config({
  path: path.resolve(__dirname, "..", ".."),
});

const kemonoSite = process.env.KEMONO_SITE || "http://localhost:5000";
const nodeEnv = process.env.NODE_ENV || "production";
const iconsPrepend = process.env.ICONS_PREPEND || "";
const bannersPrepend = process.env.BANNERS_PREPEND || "";
const thumbnailsPrepend = process.env.THUMBNAILS_PREPEND || "";
const creatorsLocation = process.env.CREATORS_LOCATION || "";

module.exports = {
  kemonoSite,
  nodeEnv,
  iconsPrepend,
  bannersPrepend,
  thumbnailsPrepend,
  creatorsLocation,
};
